/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

  bool XML::singleton_begin (string name)
  {
    _body += indent() + "<"+name+" ";

    return true;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
